/**** MAIN **********************************************************************************************************************************************************/
table {	font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; line-height: 17px; color: #373737; text-decoration: none; text-align: left; }
body {	font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; line-height: 17px; color: #373737; text-decoration: none; text-align: left; }
p {	font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; line-height: 17px; color: #373737; text-decoration: none; text-align: left; }

h1 { font-size: 24px; color: #A61500; line-height: 24px; font-weight: bold; text-decoration: none; }
h2 { font-size: 18px; line-height: 20px; font-weight: normal; color: #373737; text-decoration: none; }
h3 { font-size: 13px; line-height: 17px; font-weight: bold; color: #373737; text-decoration: none; }
h4 { font-size: 18px; line-height: 17px; font-weight: normal; color: #373737; display: inline; text-decoration: none; }

ul { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #373737; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
ol { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #373737; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
li { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #373737; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.hdr_ul { background-position: left; margin-left: -15px; padding-left: -15px; list-style-type: none; list-style-color: #373737; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.numbers { background-position: left; margin-left: 12px; padding-left: 12px; list-style-type: decimal; list-style-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.img_lhs { text-align: left; padding: 0px 8px 8px 0px; margin: 0px 8px 8px 0px; }
.img_rhs { text-align: right; padding: 0px 0px 10px 15px; margin: 0px 0px 10px 15px; }

.bground { background-attachment: fixed; background-image: url(/image/bground.gif); background-repeat: no-repeat; background-position: right bottom; }

a:link, a:visited {	color: #428D09; text-decoration: none; }
a:hover { color: #428D09; text-decoration: underline; }

.div { font-size: 11px; color: #C0C4CA; padding: 0px 2px 0px 2px; margin: 0px 2px 0px 2px; }
.date { font-size: 11px; line-height: 12px; color: #A6A6A6; text-decoration: none; }

.small { font-size: 11px; line-height: 13px; }
.small_div { font-size: 11px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; line-height: 13px;  }
a.small:link, a.small:visited { font-size: 11px; text-decoration: none; line-height: 13px;  }
a.small:hover { font-size: 11px; text-decoration: underline; line-height: 13px;  }

.smallest { font-size: 10px; line-height: 11px; }
.smallest_div { font-size: 10px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; }
a.smallest:link, a.smallest:visited { font-size: 10px; line-height: 11px; text-decoration: none; }
a.smallest:hover { font-size: 10px; line-height: 11px; text-decoration: underline; }

/**** NAVIGATION **********************************************************************************************************************************************************/
.nav_div { font-size: 11px; color: #878787; padding: 0px 2px 0px 2px; margin: 0px 2px 0px 2px; }
a.nav:link, a.nav:visited {	font-size: 11px; color: #FFFFFF; text-decoration: none; }
a.nav:hover { font-size: 11px; color: #FFFFFF; text-decoration: underline; }

a.button_nav:link, a.button_nav:visited { font-size: 11px; color: #FFFFFF; text-decoration: none; }
a.button_nav:hover { font-size: 11px; color: #FACEE3; text-decoration: none; }

.navLink_small { font-size: 11px; color: #FFFFFF; background-color: #44791C; cursor: hand;  cursor: pointer; text-decoration: none; }
.navOver_small { font-size: 11px; color: #FFFFFF; background-color: #A81400; cursor: hand; cursor: pointer; background-image: url(image/buttons/button_over_small.gif); text-decoration: none; }
.navAtv_small { font-size: 11px; color: #FFFFFF; background-color: #44791C; cursor: hand; cursor: pointer; background-image: url(image/buttons/button_over_small.gif); text-decoration: none; }
.navLink_medium { font-size: 11px; color: #FFFFFF; background-color: #44791C; cursor: hand;  cursor: pointer; text-decoration: none; }
.navOver_medium { font-size: 11px; color: #FFFFFF; background-color: #A81400; cursor: hand; cursor: pointer; background-image: url(image/buttons/button_over_medium.gif); text-decoration: none; }
.navAtv_medium { font-size: 11px; color: #FFFFFF; background-color: #44791C; cursor: hand; cursor: pointer; background-image: url(image/buttons/button_over_medium.gif); text-decoration: none; }
.navLink { font-size: 11px; color: #FFFFFF; background-color: #44791C; cursor: hand;  cursor: pointer; text-decoration: none; }
.navOver { font-size: 11px; color: #FFFFFF; background-color: #A81400; cursor: hand; cursor: pointer; background-image: url(image/buttons/button_over.gif); text-decoration: none; }
.navAtv { font-size: 11px; color: #FFFFFF; background-color: #44791C; cursor: hand; cursor: pointer; background-image: url(image/buttons/button_over.gif); text-decoration: none; }

a.search_link:link, a.search_link:visited { font-size: 10px; line-height: 11px; color: #FFFFFF; text-decoration: none; }
a.search_link:hover { font-size: 10px; line-height: 11px; color: #F9BCD9; text-decoration: none; }

/**** FOOTER **********************************************************************************************************************************************************/
.footer { font-size: 10px; color: #696969; line-height: 12px; text-decoration: none; }
a.footer:link, a.footer:visited { font-size: 10px; line-height: 12px; color: #FFFFFF; text-decoration: none; }
a.footer:hover { font-size: 10px; line-height: 12px; color: #FFFFFF; text-decoration: underline; }

/**** INPUTS **********************************************************************************************************************************************************/
.input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #373737; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 20px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #D5DDE0; }
.button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #428D09; text-align: center; vertical-align: middle; height: 20px; border: none; cursor: hand; cursor: pointer; } 
.textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #373737; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 75px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #D5DDE0; }
.search_input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #454545; text-align: left; vertical-align: middle; height: 20px; width: 100%; padding: 2px 0px 0px 2px; border: none; }
.search_button { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #373737; text-align: center; vertical-align: middle; height: 20px; width: 30px; cursor: hand; cursor: pointer; border-top: none; border: none; border-bottom: none; border-left: none; padding-bottom: 1px; } 

/*** Cat ***********************************************************************************************************/
a.results_title:link, a.results_title:visited { font-size: 16px; line-height: 20px; color: #428D09; font-weight: bold; text-decoration: none; }
a.results_title:hover { font-size: 16px; line-height: 20px; color: #428D09; font-weight: bold; text-decoration: none; }

a.cat_title:link, a.cat_title:visited { font-size: 16px; line-height: 20px; font-weight: bold; color: #428D09; text-decoration: none; }
a.cat_title:hover { font-size: 16px; line-height: 20px; color: #428D09; font-weight: bold; text-decoration: none; } 

/*** LightBox 2.0 **********************************/
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(/lightbox/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/lightbox/images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}

/*** /LightBox 2.0 *************************************************/
